// Colors
//
$theme: #018574;
$text: #e8eef2;
$light-grey: #212324;
//$dark-grey: #424548;
$dark-grey: #393939;
//$highlight-grey: #7d828a;
$highlight-grey: #233549;
$midnightblue: #17232f;

// Fonts
//

//@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans&display=swap');
//@Import url('https://fonts.googleapis.com/css?family=Fira+Code&display=swap');
//$fonts: 'Montserrat', sans-serif;
$fonts: 'Fira Sans', sans-serif;
$code-fonts: 'Fira Code', monospace;
//$code-fonts: Consolas, "Andale Mono WT", "Andale Mono", Menlo, Monaco, "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, "YaHei Consolas Hybrid", monospace, "Segoe UI Emoji", "PingFang SC", "Microsoft YaHei";

// Mixins
//
@mixin dimmed {
  opacity: .6;
}

@mixin aTag {
	a {
		color: #6DA6DF;
	}
  a:hover {
      text-decoration: underline;
		color: $text;
    }
}
